/* Custom Portfolios */
#post-281 {
	background-color: #FFF;
	background-size: cover;
}

#post-269 {
	background-color: #2B91D1;
	background-size: cover;
}

#post-268 {
	background-color: #2A3D52;
	background-size: cover;
}

#post-148 {
	background-color: #ffffff;
	background-size: cover;
}

#post-107 {
	background-color: #404040;
	background-size: cover;
}

#post-57 {
	background-color: #edf6ff;
	background-size: cover;
}

#post-39 {
	background-color: #ffffff;
	background-size: cover;
}

#post-35 {
	background-color: #1a2b32;
	background-size: cover;
}

#post-33 {
	background-color: #F0C338;
	background-size: cover;
}

#post-31 {
	background-color: #000000;
	background-size: cover;
}

#post-26 {
	background-color: #423d3d;
	background-size: cover;
}

#post-10 {
	background-color: #1ec893;
	background-size: cover;
}

a,
.entry-title a:hover,
#logo a:hover,
.slide-caption a:hover,
.link-source a:hover,
.comment-author a:hover,
#commentform .required,
.widget ul a:hover { color: #7d7d7d; }

.zilla-direction-nav a:hover,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
.jp-toggles a:hover { background-color: #7d7d7d; }

.more-link:hover,
button:hover,
#submit:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
more-link:hover,
.zilla-dark .more-link:hover,
.twitter-link:hover,
.flickr_badge_image a,
.zilla-dribbble-shots a { background: #7d7d7d; }

.format-link .entry-title a:hover { border-bottom: 2px solid #7d7d7d; }

